/*Картинка по центру*/
.img_center{margin:0 auto!important;width:auto;float:none!important;display:block;}
.img_center img{float:none!important;display:block;margin: 12px auto;}
/*Блок картинок по центру*/
.img_block_center{margin:0 auto!important;width:100%;float:none!important;display:block;text-align:center;}
.img_block_center img{float:none!important;display:inline-block;margin: 12px 6px 12px 0;}
/*Картинка справа*/
.img_right{margin:10px 0px 5px 15px;float:right!important}
/*Картинка слева с обтеканием*/
.img_left{margin:5px 15px 5px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:10px 0px;float:none!important}
.img_no_border{border:0px !important;padding:0px!important}

/*Ссылки с прикреплением (в редакторе надо создать только один стиль с классом a_attached. При наличие прикрепленного файла его тип определится автоматически и подставится соответствующая иконка. Если прикоепления нет или его тип не попадает под описанные, то ссылка будет обычной. При необходимости можно добавить другие иконки для других типов фалов или что-то заменить в данном наборе. Делается это путем добавления картинок размера 19*25 и внесения соответствующих изменений в данный стилевой файл. В редакторе никаких изменений не будет)*/
.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="rtf"], .a_attached[href$="zip"], .a_attached[href$="rar"], .a_attached[href$="pdf"], .a_attached[href$="jpg"], .a_attached[href$="jpeg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"], .a_attached[href$="xsl"], .a_attached[href$="avi"], .a_attached[href$="mp3"], .a_attached[href$="txt"], .a_attached[href$="ppt"]{padding-left:28px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:24px;margin-top:5px}
.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="rtf"], .a_attached[href$="txt"]{background-image:url("/desimages/files.png");}
.a_attached[href$="zip"]{background-image:url("/desimages/files.png");}
.a_attached[href$="rar"]{background-image:url("/desimages/files.png");}
.a_attached[href$="pdf"]{background-image:url("/desimages/files.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"]{background-image:url("/desimages/files.png");}
.a_attached[href$="xsl"]{background-image:url("/desimages/files.png");}
.a_attached[href$="avi"]{background-image:url("/desimages/files.png");}
.a_attached[href$="mp3"]{background-image:url("/desimages/files.png");}
.a_attached[href$="ppt"]{background-image:url("/desimages/files.png");}

table{margin:15px 0px;border-collapse:collapse;table-layout:fixed;border:none; max-width: 100%;}
/*table tr td{width:1px}*/
caption{font-size:16px;font-weight:bold;text-align:left;padding-bottom:10px;text-transform:uppercase;color:#e8ac0a;}
td{padding:10px;text-align:left;/*border:none;*/color:#000;}
th{padding:10px;text-align:left;/*border:none;*/}
th{background-color:#778899;color:#fff;font-size:14px;text-transform:uppercase;}
tr:nth-child(even){background-color:#f1f0ef;}
tr:nth-child(odd){background-color:#fff;}
td{border-right:none}
.link{ padding: 5px 30px; background: url(/desimages/doc_point.png) no-repeat left 4px; margin: 5px 0 10px; display: block;}
.hide_text{display:none;height:auto;width:auto;margin: 10px 0;}

.show_big_photo{display: inline}

.button{text-decoration:none; text-align:center; margin:10px 0;padding:11px 32px; border:none;font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:bold; color:#E5FFFF; background-color:#3BA4C7; 
background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; }
.button:hover{padding:11px 32px; border:none;  font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-weight:bold;  color:#E5FFFF;  background-color:#a5dbed; 
 background-image: -moz-linear-gradient(top, #a5dbed 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #a5dbed 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #a5dbed 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #a5dbed 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #a5dbed 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;}
.button:active{padding:11px 32px; border:none; font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-weight:bold;  color:#E5FFFF;  background-color:#3ba4c7; 
 background-image: -moz-linear-gradient(top, #3ba4c7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3ba4c7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3ba4c7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3ba4c7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3ba4c7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;}

.button_red{text-decoration:none; text-align:center; margin:10px 0;padding:11px 32px; border:solid 1px #f7f9fa; font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:bold; color:#E5FFFF; background-color:#f0091d; 
 background-image: -moz-linear-gradient(top, #f0091d 0%, #a51931 100%); 
 background-image: -webkit-linear-gradient(top, #f0091d 0%, #a51931 100%); 
 background-image: -o-linear-gradient(top, #f0091d 0%, #a51931 100%); 
 background-image: -ms-linear-gradient(top, #f0091d 0% ,#a51931 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51931', endColorstr='#a51931',GradientType=0 ); 
 background-image: linear-gradient(top, #f0091d 0% ,#a51931 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;}
.button_red:hover{padding:11px 32px; border:solid 1px #f2353b; font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:bold; color:#E5FFFF; background-color:#f25c69; 
 background-image: -moz-linear-gradient(top, #f25c69 0%, #a51931 100%); 
 background-image: -webkit-linear-gradient(top, #f25c69 0%, #a51931 100%); 
 background-image: -o-linear-gradient(top, #f25c69 0%, #a51931 100%); 
 background-image: -ms-linear-gradient(top, #f25c69 0% ,#a51931 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51931', endColorstr='#a51931',GradientType=0 ); 
 background-image: linear-gradient(top, #f25c69 0% ,#a51931 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; }
.button_red:active{padding:11px 32px; border:solid 1px #f7f9fa; font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:bold; color:#E5FFFF; background-color:#f0091d; 
 background-image: -moz-linear-gradient(top, #f0091d 0%, #a51931 100%); 
 background-image: -webkit-linear-gradient(top, #f0091d 0%, #a51931 100%); 
 background-image: -o-linear-gradient(top, #f0091d 0%, #a51931 100%); 
 background-image: -ms-linear-gradient(top, #f0091d 0% ,#a51931 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51931', endColorstr='#a51931',GradientType=0 ); 
 background-image: linear-gradient(top, #f0091d 0% ,#a51931 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;}
.table_adaptive_with_scroll{max-width: 100%; overflow: auto;display: block;width: auto}
.table_adaptive_without_scroll{width: 100%;display: table;max-width: 100%}
.custom .color_head {
 background: #196fbd;
 max-width: 100%;
 margin: 0 auto;
}
/*.header {*/
 /*width: 1420px;*/

/*}*/
/*.h_menu_inner {*/
 /*max-width: 1420px;*/

/*}*/
/*.main_info {*/
 /*width: 1420px;*/
/*}*/
/*.block_bottom {*/
 /*width: 1420px;*/

/*}*/
/*.bx-wrapper {*/
 /*max-width: 1420px !important;*/
/*}*/
/*.internet_resources_slider_box {*/
 /*max-width: 1420px;*/
/*}*/
